		@font-face {
		    font-family: 'FrutigerLTStd';
		    src: url('../fonts/FrutigerLTStd-Roman.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/FrutigerLTStd-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/FrutigerLTStd-Roman.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/FrutigerLTStd-Roman.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/FrutigerLTStd-Roman.svg#FrutigerLTStd-Roman') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: normal;
		    text-rendering: optimizeLegibility;
		}
		@font-face {
		    font-family: 'FrutigerLTStd-Light';
		    src: url('../fonts/FrutigerLTStd-Light.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/FrutigerLTStd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/FrutigerLTStd-Light.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/FrutigerLTStd-Light.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/FrutigerLTStd-Light.svg#FrutigerLTStd-Light') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: normal;
		    text-rendering: optimizeLegibility;
		}
		@font-face {
		    font-family: 'FrutigerLTStdBold';
		    src: url('../fonts/FrutigerLTStd-Bold.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/FrutigerLTStd-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/FrutigerLTStd-Bold.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/FrutigerLTStd-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/FrutigerLTStd-Bold.svg#FrutigerLTStd-Bold') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: bold;
		    text-rendering: optimizeLegibility;
		}
		@font-face {
		    font-family: 'FrutigerLTStdHeavy';
		    src: url('../fonts/FrutigerLTStd-Heavy.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/FrutigerLTStd-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/FrutigerLTStd-Heavy.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/FrutigerLTStd-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/FrutigerLTStd-Heavy.svg#FrutigerLTStd-Heavy') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: bold;
		    text-rendering: optimizeLegibility;
		}
		@font-face {
		    font-family: 'Gotham-Thin';
		    src: url('../fonts/Gotham-Thin.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/Gotham-Thin.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/Gotham-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/Gotham-Thin.svg#Gotham-Thin') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: normal;
		    text-rendering: optimizeLegibility;
		}
		@font-face {
		    font-family: 'GothamBlack';
		    src: url('../fonts/Gotham-Black.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/Gotham-Black.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/Gotham-Black.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: normal;
		    text-rendering: optimizeLegibility;
		}
		@font-face {
		    font-family: 'GothamExtraBlack';
		    src: url('../fonts/Gotham-ExtraBlack.eot'); /* IE9 Compat Modes */
		    src: url('../fonts/Gotham-ExtraBlack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		         url('../fonts/Gotham-ExtraBlack.woff') format('woff'), /* Modern Browsers */
		         url('../fonts/Gotham-ExtraBlack.ttf') format('truetype'), /* Safari, Android, iOS */
		         url('../fonts/Gotham-ExtraBlack.svg#Gotham-ExtraBlack') format('svg'); /* Legacy iOS */
		    font-style: normal;
		    font-weight: normal;
		    text-rendering: optimizeLegibility;
		}

		/* Tooltip */
		.tooltip > .tooltip-inner {
		    background-color: #FFF;
		    color: #B81982;
		    border:1px solid #B81982;
		    padding: 3px;
		    font-size: 14px;
		    font-family: 'FrutigerLTStd';
		}
		/* Tooltip on top */
		.tooltip.top > .tooltip-arrow {
		    border-top: 5px solid #B81982;
		}

		/* Tooltip on bottom */
		.tooltip.bottom > .tooltip-arrow {
		    border-bottom: 5px solid #B81982;
		}

		/* Tooltip on left */
		.tooltip.left > .tooltip-arrow {
		    border-left: 5px solid #B81982;
		}

		/* Tooltip on right */
		.tooltip.right > .tooltip-arrow {
		    border-right: 5px solid #B81982;
		}

		/*coming soon*/
		.coming{
          position: relative;
        }
        .coming .left-text{
          font-family: 'GothamExtraBlack';
		    line-height:45px;
		    font-size: 40px;
          position:absolute;
          left:0;
          bottom:130px;
          width:300px;
        }
        .coming .img-nubes{
          text-align: center;
        }
        .coming .img-nubes img{
          width:100%;
          max-width: 600px;
          margin-top:-90px;
          text-align: center;
          z-index:800;
          position: relative;
        }
        .coming .right-text{
          font-family: FrutigerLTStd;
			    color:#B81982;
          line-height:58px;
			    font-size: 60px;
          text-align: center;
          position:absolute;
          right:0;
          bottom:130px;
        }
       .coming-resp{
        text-align: center;
        }
      .coming-resp .img-nubes-resp img{
        width:100%;
        max-width: 600px;
        text-align: center;
        z-index:800;
        position:relative;
      }
      .coming-resp .left-text-resp{
        font-family: 'GothamExtraBlack';
        line-height:45px;
        font-size: 40px;
      }
      .coming-resp .right-text-resp{
        font-family: FrutigerLTStd;
        color:#B81982;
        line-height:58px;
        font-size: 60px;
        text-align: center;
      }
      .coming-violencia{
        font-family: 'GothamExtraBlack';
        line-height:65px;
        font-size: 60px;
        text-align: right;
      }
      .coming-gotas{
        font-family: 'GothamExtraBlack';
        line-height: 75px;
        font-size: 75px;
        color:#B81982;
        text-align: right;
      }
      .coming-violencia-resp{
        font-family: 'GothamExtraBlack';
        line-height:30px;
        font-size: 30px;
        text-align: center;
      }
      .coming-gotas-resp{
        font-family: 'GothamExtraBlack';
        color:#B81982;
        line-height:45px;
        font-size: 45px;
        text-align: center;
      }
			.coming-nubes img{
				width:100%;
				max-width: 600px;
				float:right;
			}
      .coming-proximamente{
        font-family: Gotham-Thin;
        line-height:50px;
        font-size: 50px;
        text-align: right;
      }
      .coming-proximamente-resp{
        font-family: Gotham-Thin;
        line-height:30px;
        font-size: 30px;
        text-align: center;
      }


		
		/*bases*/
		.bases{
			font-family: Gotham-Thin;
			font-size: 15px;
			line-height: 23px;
			font-weight: 600;
			color:#000;
			margin-bottom:30px;
			margin-top:50px;
			text-align: justify;
		}
		.bases h4{
			font-size: 20px;
			font-weight: bold;
			text-decoration: underline;
			color:#510C61;
		}
		.bases a{
			color: #B81982;
		}
		.bases a:hover{
			color: #333;
		}		
		/* fin bases */

		h2{
			color: #510C61;
			font-size:25px;
			font-family: 'Gotham-Thin';
			margin-bottom: 2.5rem;
			text-transform: uppercase;
			line-height: 23px;
			font-weight: 700;
			text-align:center;
		}
		h5{
			font-family: FrutigerLTStd;
			font-size: 25px;
			color:#B81982;
			font-weight: bold;
			margin-top: 30px;
		}
		h6{
			text-align: center;
			font-family: FrutigerLTStd;
			font-size: 25px;
			color:#B81982;
			font-weight: bold;
		}
		.cintillo{
			font-family: GothamBlack;
			font-size: 41px;
			line-height: 45px;
			color: #B81982;
			font-weight: 950;
			margin-bottom: 2.5rem;
		}
		.texto-central{
			font-family: Gotham-Thin;
			font-size: 18px;
			line-height: 19px;
			text-align: justify;
			font-weight: 600;
			color:#000;
			margin-bottom:20px;
		}
		.texto-participar{
			font-family: Gotham-Thin;
			font-size: 18px;
			line-height: 19px;
			text-align: center;
			font-weight: 600;
			color:#000;
			margin-bottom:30px;
		}
		.texto-comparte{
			color:#B81982;
		}
		.cb{clear:both;}
		.centrar{
			text-align: center;
		}
		.negrita{
			font-family:GothamBlack;
		}
		.bgoscuro{
			background-color: #B81982;
			height:100px;
		}
		.cab-libro{
			max-width:80px;
			width:100%;
		}
		/* Query para pantallas pequeñas */
		@media (max-width: 768px) {
			.bgoscuro{
				height: 150px;
			}
		}
		.txt-morado{
			color: #B81982;
		}
		.fondo-morado{
			background-color: #B81982;
		}
		.logo{
			max-width: 500px;
			width:100%;
			margin-top: 10px;
		}
		.cabecera{
			padding-top: 10px;
			padding-bottom: 10px;
		}
		.cab-logo img{
			width:100%;
			max-width:100px;
			float: right;
			margin-top: 20px;
		}
		.whatsapp{display:none;}
		.portugues{
			color: #BC88BC;
			font-size: 12px;
			font-weight: bold;
			margin-top: 10px;
			margin-right: 5px;
		}
		.menu ul{
			margin:0;
			padding:0 20px 0 0;
			width:80%;
			list-style-type: none;
		}
		.menu li{
			float:left;
			line-height: 36px;
			text-align: left;		
			text-transform: uppercase;
			color:#B81982;
		}
		.menu, .menu a{
			color:#510C61;
			font-family: 'Gotham-Thin';	
			display: block;
			font-size: 16px;
			padding-left:0;
			text-align: left;
			font-weight: 600;
			z-index:100;
			position:relative;
		}
		.menu a:hover{
			font-weight: bold;
			text-decoration: none;
			font-size:17px;
			cursor:pointer;
		}
		.dropdown-menu a:hover{
			color: #B81982 !important;
		}
		.navbar-brand img{
			width:220px;
		}
		.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
		  background-color: #B81982 !important;
		}
		.dropdown-item{
			width:240px;
			background-color:#B81982;
			color:#fff !important;
			font-weight:bold;
			border-bottom: 2px solid #fff;
			text-align: center !important;
		}
		.tit{
			font-family: 'GothamExtraBlack';		
			font-size: 43px;
			color: #B81982;
			text-align: center;
			text-transform: uppercase;
			margin-bottom: 60px;
		}
		.txt-cuore{
			text-align: center;
			color:#FFF;
			font-size: 46px;
			width:80%;
			margin:0 auto 0 auto;
			padding-top: 180px;
			font-family: 'FrutigerLTStdHeavy';
		}
		.contador{
			text-align: center;
			color:#FFF;
			font-size: 46px;
			width:40%;
			margin:50px auto 0 auto;
			font-family: 'FrutigerLTStdHeavy';
		}
		.pie{
			margin-top:20px;
			background-color: #B81982;
			padding:20px 0;
		}
		.pie-txt{
			font-size:12px;
			color:#fff;
		}
		.pie-txt a{
			color: #fff;
		}
		.pie-bases{
			text-align: left;
			margin-top: 10px;
			padding-left:0;
		}
		.pie-ods{
			text-align: left;
			padding-left: 0;
			border-right:1px #ccc solid;
		}
		.pie-ods img{
			max-width:60px;
			width:100%;
			margin-right: 5px;
		}
		.pie-txtods {
		  font-family: 'FrutigerLTStd';
		  font-size: 15px;
		  color: #000000;
		  line-height: 18px;
		  padding-left: 15px;
		  padding-top: 0px;
		}
		.pie-redes img{
			max-width: 35px;
			margin:0 5px 5px 5px;
		}
		.pie .pie-logo img{
			width:100%;
			max-width:120px;
			float: right;
		}
		.pie-mv{
			display:none;
			margin-top:20px;
			background-color: #B81982;
			padding:20px 0;
		}
		.pie-mv .pie-bases{
			text-align:center;
			color:#fff;
			line-height:40px;
		}
		.pie-mv .pie-logo{
			text-align:center;
		}
		.pie-mv .pie-txt{
			line-height:20px;
		}
		.pie-mv .pie-logo img{
			width:100%;
			max-width:120px;
			margin:30px 0 0px 0;
		}
		.pie2{
			padding:30px 0;
		}
		.col-manos img{
			width:100%;
			max-width: 230px;
			float:left;
			margin-bottom:50px !important;
		}
		.premios{
			text-align: center;
			font-weight: normal;
			font-family: Gotham-Thin;
			text-transform: uppercase;
			font-size: 16px;
			line-height: 26px;
			color:#fff;
			padding-top:20px;
			margin-bottom:0;
		}
		.txt-marquee{
			text-align: center;
			font-weight: bold;
			font-family: Gotham-Thin;
			font-size: 18px;
			line-height: 30px;
			color:#fff;
			padding-top:20px;
			margin-bottom:0;
			text-transform: uppercase;
		}
		@keyframes marquee {
		  0% { left: 0; }
		  100% { left: -100%; }
		}

		/*el reto*/
			.col-quiero-resp{
				text-align: center;
				margin-bottom: 20px;
			}
			.col-quiero-resp img{
				width: 100%;
				max-width: 220px;
				cursor: pointer;
			}
			.reto-nubes{
				text-align: center;
			}
			.reto-nubes img{
				width:100%;
				max-width:400px;
			}
			.reto-quiero{
				margin-top:-44px;
			}
			.reto-izda{
				margin-top:-109px;
			}
			.reto-fotos{
				width:100%;
				margin-top: 2.5rem;
				margin-bottom: 8rem;
			}
			.reto-margen{
				margin-bottom:7rem;
			}
			.reto-dibujo{
				width:100%;
			}
			.reto-caja{
				background-color: #e4e1f4;
				border-radius:20px 20px 20px 20px;
				width:100%;
				height:100%;
				padding:40px 30px 0 30px;
			}
			.reto-movil{
				width:100%;
				max-width: 103px;
			}
			.reto-vaso{
				width:100%;
			}
			.margen-abajo{
				margin-bottom:70px;
			}
			.margen-arriba{
				margin-top:10rem;
			}
			.margen-arriba8{
				margin-top:8rem;
			}
			.caja-redes{
				width:100%;
				background-color: #24B5D5;
				border-radius:20px 20px 20px 20px;
				width:100%;
				padding:40px 30px 0 30px;
				text-align: center;
				font-family: GothamExtraBlack;
				font-size:30px;
				line-height:35px;
				color:#fff;
				padding:30px 0;
			}
			.caja-redes ul{
				display:block ruby;
				list-style-type:none;
			}

		/*modales*/
		#formulario .close{
			color:#B81982 !important;
			font-size:50px;
			font-family: GothanBlack;
		}
		#formulario .modal-header{
			border-bottom: 0;
		}
		#formulario .modal-content{
			background-color:#fff;
			color:#B81982;
			font-family: Gotham-Thin, Arial;
			border-radius: 2rem;
		}
		#formulario .modal-title{
			font-weight: bold;
			font-size:22px;
		}
		#formulario .modal-body{
			font-size:15px;
			font-weight: normal !important;
			text-align: left;
			padding:0px 100px;
		}
		#formulario small{
			font-weight: 600;
			font-size: 16px;
			font-family: Gotham-Thin;
			margin-top:-20px;
		}
		#formulario .control-label{
			font-weight: normal !important;
		}
		#formulario .cintillo{
			font-family: GothamBlack;
			font-size: 35px;
			line-height: 38px;
			color: #B81982;
			font-weight: 950;
			margin-bottom: 2rem;
			padding-top:50px;
		}
		#formulario #btn-subir-txt {
      background-color:#B81982;
      border: none;
      color: white;
			padding:20px 31px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 19px;
      cursor: pointer;
			border-radius:28px;
			box-shadow:0px 10px 15px 5px #ccc;
			line-height: 20px;
			border:#96368B 1px solid;
			font-weight: 600;
    }
    #formulario #btn-subir-txt:hover {
        background-color: #2E6DA4;
    }
		/*#formulario .btn{
			background-color:#B81982;
			color:#fff;
			border:1px solid #fff;
			border-radius:10px;
			font-weight: bold;
			font-size:16px !important;
		}
		#formulario .btn:hover{
			background-color:#fff;
			color:#B81982;
		}*/
		#formulario p, #formulario .checkbox{
			font-family: Gotham-Thin;
			font-size: 16px;
			font-weight:600;
			line-height: 22px;
			color:#B81982;
		}
		#formulario textarea{
			background-color: #f8e8f3;
			border-radius: 5%;
			color:#B81982;
			font-weight: bold;
		}
		#formulario placeholder{
			color:#B81982;
		}
		#formulario .bases{
			margin-top:20px;
			font-size:13px;
		}
		#formulario .lienzo{
			text-align: center;
		}
		#formulario .lienzo img{
			width: 100%;
			max-width: 450px;
		}
		#formulario textarea::placeholder {
		  color: #B81982;
		}
		.btn-cancelar{
			background-color:#fff;
			border-radius:28px;
			display:inline-block;
			cursor:pointer;
			color:#B81982;
			font-family:GothamBlack;
			font-size:19px;
			padding:20px 31px;
			text-decoration:none;
			box-shadow:0px 10px 15px 5px #ccc;
			line-height: 20px;
			border:#B81982 1px solid;
		}
		.btn-unir:hover{
			font-size:20px;
			color:#fff;
		}
		.btn-cancelar:hover{
			font-size:20px;
			color:#B81982;
		}
		#formulario .hashtag {
			position:absolute;
			top:230px;
			left:30px;
			color:#B81982;
			font-size:13px;
		}
		#formulario .tenloclaro{
			width: 100%;
			max-width: 250px;
			margin:0 0px 20px 0;
		}
		#formulario .faldon{
			width: 100%;
			max-width: 700px;
			margin-top:80px;
			margin-bottom:80px;
		}
		#formulario #as{
			width:150px;
		}
		#Instagram .close{
			color:#B81982 !important;
			font-size:50px;
		}
		#Instagram .modal-header{
			font-weight: bold;
			font-size:40px;
			color:#B81982 !important;
		}
		#Instagram .modal-body{
			font-size:18px;
		}
		#Instagram img{
			float:left;
			max-width: 150px;
			margin-right: 20px;
			margin-left: 20px;
		}

		/*home*/
		.home-fila{
			margin-top:-55px;
		}
		.home-disclaimer{
			font-family: 'FrutigerLTStd-Light';
			font-size: 17px;
			line-height: 25px;
			margin-top: 30px;
		}
		.mundo{
			width:100%;
			max-width: 150px;
			margin-right: 20px;
			margin-left:50px;
		}
		.cara{
			/*width:100%;*/
			max-width: 700px;
			margin-left:-180px;
			margin-bottom:-20px;
		}
		.btn-unir{
			background-color:#B81982;
			border-radius:28px;
			display:inline-block;
			cursor:pointer;
			color:#fff;
			font-family:GothamBlack;
			font-size:19px;
			padding:20px 31px;
			text-decoration:none;
			box-shadow:0px 10px 15px 5px #ccc;
			line-height: 20px;
		}
		.btn-unir:hover{
			font-size:20px;
			color:#fff;
		}
		/*fin home*/

		/*masonry*/
		.masonry a:hover{
			color:#B81982;
		}
		.masonry{
			display: block;
			-webkit-column-gap: 2.25rem;
			-moz-column-gap: 2.25rem;
			column-gap: 4rem;
		}
		/* 5 columns */
		.masonry.masonry-columns-5{
			-webkit-column-count: 5;
			-moz-column-count: 5;
			column-count: 5;
		}
		@media(max-width: 1170px){
			.masonry.masonry-columns-5{
				-webkit-column-count: 4;
				-moz-column-count: 4;
				column-count: 4;
			}
			.home-texto-2020{
				padding-top:120px;
				font-size:50px;
				line-height:55px;
			}
		}
		/*-4 columns------*/
		.masonry.masonry-columns-4{
			-webkit-column-count: 4;
			-moz-column-count: 4;
			column-count: 4;
		}
		/*-3 columns------*/
		.masonry.masonry-columns-3{
			-webkit-column-count: 3;
			-moz-column-count: 3;
			column-count: 3;
		}
		/*-2 columns------*/
		.masonry.masonry-columns-2{
			-webkit-column-count: 2;
			-moz-column-count: 2;
			column-count: 2;
		}
		/*-1 columns------*/
		.masonry.masonry-columns-1{
			-webkit-column-count: 1;
			-moz-column-count: 1;
			column-count: 1;
		}
		/*--------Responsive---------*/
		@media(max-width: 991px){
		  .masonry.masonry-columns-4, 
		  .masonry.masonry-columns-5{
				-webkit-column-count: 3;
				-moz-column-count: 3;
				column-count: 3;
			}
			.home-texto-2020{
				padding-top:80px;
				font-size:40px;
				line-height:45px;
			}
		}
		@media(max-width: 767px){	
			.reto-foto{display:none;}		
			.home-texto-2020{
				padding-top:0px;
				font-size:35px;
				line-height:40px;
			}
		  .masonry.masonry-columns-4, 
		  .masonry.masonry-columns-5,
		  .masonry.masonry-columns-3{
				-webkit-column-count: 2;
				-moz-column-count: 2;
				column-count: 2;
			}
			.whatsapp{display:inline-block;}
			.home-quiero-2020-resp{
				text-align: center;
			}
			.home-quiero-2020{
				display:none;
			}
			.col-quiero{
				/*display:none;*/
			}
			.col-quiero-din img{
				max-width: 220px;
			}
			.col-manos img{
				max-width: 170px;
			}
			.texto-central{
				margin-top:20px;
			}
			.left-text-resp{
				margin-top:20px;
			}
		}
		@media(max-width: 540px){
		  .masonry.masonry-columns-4, 
		  .masonry.masonry-columns-5,
		  .masonry.masonry-columns-3,
		  .masonry.masonry-columns-2{
				-webkit-column-count: 1;
				-moz-column-count: 1;
				column-count: 1;
			}
		}
		.masonry .masonry-item{
		    display: inline-block !important;
		    width: 100% !important;
		    max-width: 100% !important;
		    position: relative;
		    /*display: block;*/
		    padding: 3px;
		    background-color: #f3f3f4;
		    border: 1px solid #e5e5e5;
		    border-radius: .5rem;
			float: none !important;
			margin-right: 0 !important;
			margin-bottom: 0 !important;
			margin-bottom: 2.25rem !important;
		}
		.masonry .masonry-item {
		    /*display: inline-block;*/
		    margin-bottom: 20px;
		    width: 100%;
		    padding: 10px;
		    border: 1px solid transparent;
		    transition: all 1s ease-in-out; }
		    .masonry .masonry-item:hover {
		      border: 1px solid #f0f0f0; }
		    .masonry .masonry-item .post-title {
		      font-size: 20px; }
		    .masonry .masonry-item .post-info {
		      color: #999;
		      text-transform: uppercase; }
		    .masonry .masonry-item p {
		      color: #666; }
		    .masonry .masonry-item .read-more {
		      color: #27c2aa; }
		    .masonry .masonry-item .tag-comment {
		      border-top: 1px solid #f0f0f0;
		      margin-top: 10px;
		      padding: 5px 0;
		      color: #999; }
	/*fin masonry*/

		.galeria img{
			width: 100%;
		}
		.galeria .foto{
			position:relative;
			margin-bottom:30px;
		}
		.corazon{
			position:absolute;
			bottom:40px;
			right:25px;
			max-width:70px;
		}
		.bgcamara{
			text-align:center;
			font-size:35px;
		}
		.pcamara {
			margin-top:150px;
			margin-bottom:40px;
		}
		.pcamara img{
			width: 100%;
			max-width:232px;
			cursor:pointer;
		}
		.subefoto{
			background-color:#fff;
			color:#B81982;
			padding:5px 5px;
			width:250px;
			margin:0 auto;
			font-weight: bold;
			border-radius:10px;
			cursor:pointer;
		}
		.camiseta{
			text-align: center;
		}
		.camiseta img{
			width:100%;
			max-width: 400px;
		}
		#premios .modal-content{
			background-color:#B81982;
			color:#fff;
			font-family:FrutigerLTStd, Arial;
		}
		#premios .modal-title{
			font-weight: bold;
			font-size:22px;
		}
		#premios .btn{
			background-color:#B81982;
			color:#fff;
			border:1px solid #fff;
			border-radius:10px;
			font-weight: bold;
			font-size:16px !important;
		}
		#premios .btn:hover{
			background-color:#fff;
			color:#B81982;
		}
		#premios p, #premios li{
			font-size:16px;
		}

/*gracias*/
		.gracias-txt{
			text-align: center;
			color:#B81982;
			font-size: 46px;
			width:80%;
			margin:0 auto 0 auto;
			font-family: 'FrutigerLTStdHeavy';
		}
		.gracias-enbreve{
			color:#B81982;
			text-align: center;
			font-size:36px;
			line-height: 40px;
		}
		.gracias-corazon{
			text-align: center;
		}
		.gracias-corazon img{
			max-width: 300px;
		}
		.gracias-twitter{
			color:#B81982;
			text-align: center;
			font-size:24px;
		}
		.gracias-twitter img{
			width:100%;
			max-width:15px;
		}
		.gracias-instagram{
			text-align: center;
			font-size:24px;
		}
		.gracias-instagram a{
			text-decoration: none;
			background-color:#CD3084;
			border-color:#CD3084;
			color:#fff;
		}
		.gracias-instagram a:hover{
			background-color: #982864;
			border-color: #982864;
			color:#fff;
		}
		.gracias-resp{
    	display: none;
    }


/******************** <GALERIA> ************************/
		.foto{
			position: relative;
		}
		.foto:hover .imagen{
			opacity: 0.2;
			border-radius: 15px;
		}
		.foto .texto{
			position: absolute;
			z-index: 100;
			top:50%;
			transform:translateY(-50%);
			left:30px;
			display: none;
		}
		.foto .texto p{
			font-size:16px;
			color:#B81982;
			margin-right: 20px;
		}
		.foto:hover .texto{
			display: block;
		}
		.foto:hover .corazon{
			display: none;
		}

		.btn-tt:hover{
			-ms-transform: rotate(-10deg); /* IE 9 */
			-webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
		  	transform: rotate(-10deg);    
		}
/******************** </GALERIA> ************************/


/*index dinamico*/
	    .texto-izda{
	    	/*padding-right: 80px;*/
	    	padding-left: 0;
	    	margin-top:30px;
	      text-align: left;
	    }
	    .din-cadena{
	    	font-family: 'GothamBlack';
	    	font-size: 30px;
	    	line-height: 22px;
	    	color:#510C61;
	    }
	    .din-cadena1{
	    	font-family: 'GothamExtraBlack';
	    	font-size: 50px;
	    	line-height: 35px;
	    	color: #B81982;
	    }
	    .din-cadena2{
	    	font-family: 'GothamExtraBlack';
	    	font-size: 90px;
	    	line-height: 50px;
	    	color: #B81982;
	    }
	    .din-metros{
	    	font-weight: bold;
	    	color:#B81982;
	    }
		.texto-dinamico{
			font-family: Gotham-Thin;
			line-height: 50px;
			font-size: 25px;
			font-weight: 600;
			margin-top:60px;
		}
		.din-cantidad{
			font-size:70px;
			font-family: GothamExtraBlack,Arial;
			color:#B81982;
			font-weight: bold;
		}
		.kilometros{
			font-family: GothamBlack;
	  	font-weight: 400;
	  	font-size: 30px;
	  	color:#510C61;
		}
		.txtigualdad{
			font-family: Gotham-Thin;
	  	color:#510C61;
	  	font-size: 20px;
	  	margin-top:-30px;
	  	margin-bottom: 40px;
		}
		.index-corazon{
			text-align: center;
			padding-bottom: 40px;
		}
		.index-corazon img{
			width: 100%;
			max-width: 500px;
		}
		.index-fotos img{
			width: 100%;
			max-width: 200px;
		}
		.home-corazon-2022{
			position:absolute;
			left:28%;
		}
		#modal-nombre{
  		color: #B81982;
  		font-weight: bold;
  		font-size: 18px;
  		margin-top:10px;
  		margin-bottom:0;
  	}
  	#modal-texto{
			font-size: 16px;
  	}
    #modal-foto{
        margin:0 auto;
        width:100%;
        height:auto;
    }
    .modal-body{
        text-align: center;
    }
    .galeria{
      margin-bottom: 30px;
      margin-top:30px;
      text-align: center;
    }
    .galeria img{
      width:100%;
      max-width: 300px;
      margin:10px 10px;
    }
    .galeria-img{
			background-color:#fff;
			border-radius:28px;
			display:inline-block;
			color:#B81982;
			font-family:GothamBlack;
			font-size:19px;
			padding:20px 0;
			text-decoration:none;
			box-shadow:0px 10px 15px 5px #ccc;
			line-height: 20px;
    }
    .galeria-img img{
    	width:100%;
    	margin:20px 0;
    }
    .galeria-img p{
    	padding:0 20px;
    	margin-bottom:0;
    }
    .redes-img{
			background-color:#e4e1f4;
			border-radius:28px;
			display:inline-block;
			color:#952D9D;
			font-family:Gotham-Thin;
			font-weight: 600;
			font-size:15px;
			padding:20px 0;
			text-decoration:none;
			box-shadow:0px 10px 15px 5px #ccc;
			line-height: 18px;
    }
    .redes-img img{
    	width:100%;
    	margin:20px 0;
    }
    .redes-img p{
    	padding:0 20px;
    	margin-bottom:0;
    }
    .fotoabrazo{
      width: 100%;
      height: auto;
      max-width: 19%;
      position: absolute;
      z-index: 99;
      opacity: 0;
      left: 44%;
      cursor: pointer;
    }

    .anima-cont{
      position:relative;
      height:500px;
    }
    .index-corazon{
      opacity: 1;
      z-index: 98;
    }
    .latido{
      /*animation: beat .50s infinite alternate;*/
      animation: beat .25s;
      animation-iteration-count: 2;
      transform-origin: center;
    }
    @keyframes beat{
      50% { transform: scale(1.2); }
      100% { transform: scale(1); }
    }
    /*fin index dinámico*/


		.pie-redes img:hover, .cuore-cab:hover{
			-ms-transform: rotate(-5deg); /* IE 9 */
			-webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
		  	transform: rotate(-5deg);			
		}
		.caja-redes img:hover, .cuore-cab:hover{
			-ms-transform: rotate(-5deg); /* IE 9 */
			-webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
		  	transform: rotate(-5deg);			
		}

	    @media only screen and (max-width : 1640px) {

		}

		/* Large Devices, Wide Screens */
	    @media only screen and (max-width : 1400px) {
	    	.home-centro{
				position: relative;
				height:650px;
			}
	   }

		/* Large Devices, Wide Screens */
	    @media only screen and (max-width : 1200px) {
	    	.pie-redes{
					font-size: 12px;
				}
		   }

   

	    /* Medium Devices, Desktops */
	    @media only screen and (max-width : 1100px) {
	    	.coming-violencia{
	        line-height:50px;
	        font-size: 45px;
	      }
	      .coming-gotas{
	        line-height:65px;
	        font-size: 60px;
	      }
	      .coming-proximamente{
	        line-height:40px;
	        font-size: 40px;
	      }
	    	.coming .left-text{
			  line-height:35px;
			  font-size: 40px;
	          bottom:130px;
	          width:250px;
	        }
	        .coming .img-nubes img{
	          width:90%;
	        }
	        .coming .right-text{
	          line-height:48px;
				font-size: 50px;
	          right:0;
	          bottom:40px;
	        }
	    }

	    @media only screen and (max-width : 990px) {
	    	.din-cadena1{
	    		font-size:30px;
	    	}
	    	.coming-violencia{
	        line-height:40px;
	        font-size: 35px;
	      }
	      .coming-gotas{
	        line-height:55px;
	        font-size: 50px;
	      }
		    .gracias-txt{
		      	font-size: 40px;
		      	line-height: 37px;
		      	margin-bottom: 20px;
		      }
		      .gracias-enbreve{
		      	font-size: 33px;
		      	line-height: 37px;
		      }
		      .index-corazon img{
		      	max-width: 350px;
		      }
		      .anima-cont{
		      	height: 400px;
		      }
		    }

	    /* Small Devices, Tablets */
	    @media only screen and (max-width : 768px) {
	    	.din-cadena1{
	    		font-size:37px;
	    	}
				.reto-izda{
					margin-top:0px;
				}
	    	.coming-violencia{
	        line-height:30px;
	        font-size: 25px;
	      }
	      .coming-gotas{
	        line-height:45px;
	        font-size: 40px;
	      }
	      .coming-proximamente{
	        line-height:30px;
	        font-size: 30px;
	      }
				.pie-ods{
					text-align: left;
					padding-top: 10px;
					padding-left: 15px;
					}
	    	.coming .left-text{
				  font-size: 25px;
				  line-height: 30px;
          bottom:80px;
          width:180px;
        }
        .coming .img-nubes img{
          width:90%;
          margin-top:0;
        }
        .coming .right-text{
          line-height:35px;
					font-size: 40px;
	          bottom:0;
	      }
	      .tit{
					margin-bottom: 0px;
				}
	      .gracias-txt{
	      	font-size: 35px;
	      	line-height: 37px;
	      	margin-bottom: 20px;
	      }
	      .gracias-enbreve{
	      	font-size: 30px;
	      	line-height: 35px;
	      }
	      .gracias{
	      	display: none;
	      }
	      .gracias-resp{
	      	display: inline-flex;
	      }
	      .index-corazon img{
	      	max-width: 250px;
	      }
	      .texto-dinamico{
	      	line-height: 40px;
	      }
	      .texto-izda{
	      	padding-right: 0;
	      }
	      .anima-cont{
	      	height: 300px;
	      }
	    }

	    @media only screen and (max-width : 575px) {
			.home-texto-2020{
				text-align: center !important;
			}
			.coming-violencia, .coming-gotas, .coming-nubes, .coming-proximamente{
	        display: none;
	      }
	      #img1, #img5{
	      	display: none;
	      }
	      .home-disclaimer{
					font-size: 14px;
					line-height: 20px;
					padding-left:20px;
					padding-right:20px
				}
		}
	  @media only screen and (max-width : 520px) {
			.pcamara img{
				margin-top:90px;
				max-width:140px;
			}
			.subefoto{
				line-height: 20px;
			}
			.premios{
				font-size:25px;
				line-height: 25px;
			}
			.contador{
				font-size: 32px;
				width:40%;
				margin:50px auto 0 auto;
			}
			.kilometros{
				line-height: 35px;
			}
			.menu{
				padding-left:20px;
			}
			.menu li{
				line-height: 10px;
			}
			.texto-izda{
				margin-top:70px;
				padding-left:20px;
			}
			.din-cadena{
				font-size: 25px;
				line-height: 25px;
			}
			.din-cadena1{
				line-height: 10px;
			}
			.din-cadena2{
				font-size:70px;
				line-height: 65px;
			}
			.cintillo{
				font-size:35px;
				line-height: 40px;
			}
			.pie {
				display:none;
			}
			.pie-mv{
				display:block;
			}
	   }

	  /* Extra Small Devices, Phones */ 
	  @media only screen and (max-width : 480px) {
			.bgcuore{				
				height: 450px;
			}
			.txt-cuore{
				font-size: 28px;
				width:80%;
				padding-top: 100px;
			}
			.pcamara img{
				margin-top:60px;
				max-width:100px;
				margin-bottom:0px;
			}
			.subefoto{
				width:200px;
				font-size: 20px;
			}
			.premios{
				font-size:20px;
				line-height: 20px;
			}
			.gracias-txt{
				font-size: 28px;
				width:80%;
				padding-top: 110px;
			}
			.contador{
				font-size: 28px;
				width:40%;
				margin:50px auto 0 auto;
			}
		   .gracias-enbreve{
					font-size:20px;
			}
			.mundo{
				margin:1rem auto;
				max-width: 100px;
				padding-right:10px;
			}
			.din-cadena2{
				margin-left: 0 !important;
			}
			.din-cantidad{
				font-size:55px;
			}
		}

	    @media only screen and (max-width : 390px) {
			.bgcuore{				
				height: 350px;
			}
			.txt-cuore{
				font-size: 24px;
				width:80%;
				padding-top: 70px;
			}
			.pcamara img{
				margin-top:50px;
				max-width:70px;
			}
			.contador{
				font-size: 24px;
				width:40%;
				margin:30px auto 0 auto;
			}
			.menu a{
				font-size: 11px;
			}
			.home-tamnum-2{
				font-size: 90px;
			}
			.home-tamnum-2.diezmil{
				font-size: 90px;
			}
	      .index-corazon img{
	      	max-width: 200px;
	      }
	      .anima-cont{
	      	height: 200px;
	      }
	      .home-corazon-2022{
	      	left: 20%;
	      }

	    }

	    /* Custom, iPhone Retina */ 
	    @media only screen and (max-width : 320px) {
			.bgcuore{				
				height: 350px;
			}
			.txt-cuore{
				font-size: 22px;
				width:80%;
				padding-top: 50px;
			}
			.subefoto{
				margin-top: -20px;
			}
			.gracias-txt{
				font-size: 22px;
				width:80%;
				padding-top: 90px;
			}
			.contador{
				font-size: 22px;
				width:40%;
				margin:20px auto 0 auto;
			}
	      .home-corazon-2022{
	      	left: 18%;
	      }

	    }





		@media only screen and (max-width : 1010px) {
			.din-cantidad{
				font-size:70px;
			}
			.din-cadena img{
		    	padding-bottom:50px;
		    }
		}
		@media only screen and (max-width : 767px) {

		}